Voraussetzungen (für Gastgeberinnen und Gastgeber)

Anmerkungen



Hinweis für Mac-User:

Falls Sie macOS 10.13.6 (High Sierra) oder eine ältere Version nutzen, sollten Sie (auch als Teilnehmende) dringend ein Betriebssystem-Update durchführen.

Bei Fragen zu Apple könnten Sie auch die Apple Hilfe der Zedat kontaktieren: https://www.zedat.fu-berlin.de/Apple/Home


Schritt-für-Schritt-Anleitungen